/* CSS Document */
body {
	background-color: #DDECFB;
	margin: 0;
	padding:0;
	font-family:"新細明體", Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:18px;
	color: #495d6b;
     }
a:link {text-decoration:underline; color:#079dd5}
a:visited {text-decoration:none; color:#CECECE}
a:hover {text-decoration:underline; color:#F60}

form{margin:0; padding:0;}
image{border:0}

h1 a{margin:0;/*去除與上方的間距*/ 
     display:block;
     width:292px;
     height:69px;
     text-indent:-999px/*把文字推至遠方*/;
	 background: url(../images/logo_cn.png) no-repeat
    }
h2, h3{margin:0; text-indent:-999px}
h4 {color:#3090A3}
h5{ margin-bottom:20px}
h6{ margin:15px 0 5px 15px; font-size:0.9em}

/*=================== 通用設定 ======================*/
#wrap{
	display:block;
	width:970px;
	margin:0 auto;
	background:url(../images/bg_page.png) repeat-y}
.clean{ clear:both}
.hidden{display: none}
.text_footmark{ color:#079dd5}
.text_number{ color:#58EA23; font-size:1.3em}
.text_red{ color:#C03; font-size:0.9em}
.text_blue{ font-weight:bold; color:#0F578C}
.img_right{ 
   /*position:absolute;*/ 
   float:right;
   margin:10px 0 10px 15px; 
   /*padding:0;
   top:365px;
   left:335px*/}
 .subinfo{ font-size:0.8em; padding-left:30px}
 .subinfo2{ font-size:0.98em; color: #079dd5}
/*=================== 頂部 ======================*/
#head{width:970px;position:relative}
#top_nav{
	display:block;
	width:970px;
	height:20px;
	text-align:right;
	vertical-align:middle;
	padding: 3px 0
	}
#top_nav ul{}
#top_nav li{
	display:inline;
	font-size:0.7em;
	color:#204e86;
	padding-left:10px}
#top_nav li img{ margin-right:3px}	
#top_nav a:link, a:visited {text-decoration:none; color:#204e86}
#top_nav a:hover {text-decoration:underline; color:#F60}

#top_main{ width:970px}
#logo{
	display: block;
	float:left;
	width:292px;
	height:69px}
#nav{
	display:block;
	position:absolute;
	z-index:99;
	top:25px;
	left:292px;
	width:678px;
	height:69px;
	background:url(../images/bg_nav.png) no-repeat;
	margin:0;
	padding:0}
#nav ul{
	list-style-type:none;
	margin:0;	
	padding:0}
#nav li{
	display: inline;
	float:left;
	margin-top:3px;
	padding:0}
#nav li ul{
	position: relative;
	top:-10px;
	left:15px;
	z-index:99;
	display:none
	}
#nav li li{
	clear:both;
	display:block;
	width:115px;
	height:25px;
	background:#3CC;
	margin-top:0;
	font-size:0.9em;
	color:#FFF;
	padding: 5px 0 0 5px;
	border-bottom:1px dashed #FFF
	}
#nav li .menu_1{
	display:block;
	width:135px;
	height:59px;
	background:url(../images/nav_cn_01.png) no-repeat}
#nav .menu_1:hover{
	display:block;
	width:135px;
	height:59px;
	background:url(../images/nav_cn_hover_01.png) no-repeat;
	cursor: pointer}	
#nav li .menu_2{
	display:block;
	width:141px;
	height:59px;
	background:url(../images/nav_cn_02.png) no-repeat}
#nav li .menu_2:hover{
	display:block;
	width:141px;
	height:59px;
	background:url(../images/nav_cn_hover_02.png) no-repeat}	
#nav li .menu_3{
	display:block;
	width:136px;
	height:59px;
	background:url(../images/nav_cn_03.png) no-repeat}
#nav li .menu_3:hover{
	display:block;
	width:136px;
	height:59px;
	background:url(../images/nav_cn_hover_03.png) no-repeat}	
#nav li .menu_4{
	display:block;
	width:136px;
	height:59px;
	background:url(../images/nav_cn_04.png) no-repeat}
#nav li .menu_4:hover{
	display:block;
	width:136px;
	height:59px;
	background:url(../images/nav_cn_hover_04.png) no-repeat}
#nav li .menu_5{
	display:block;
	width:130px;
	height:59px;
	background: url(../images/nav_cn_05.png) no-repeat}
#nav li .menu_5:hover{
	display:block;
	width:130px;
	height:59px;
	background: url(../images/nav_cn_hover_05.png) no-repeat}	
#nav li a:link {
	text-decoration:none; 
	color: #FFF /*#484848*/
	}
#nav li a:visited {
	text-decoration:none; 
	color: #FFF /*#484848*/;
	}
#nav li a:hover {
	text-decoration:none; 
	color:#069}
	
	
/*===================  首頁中間區塊 ======================*/	
#mainbody{
	clear:both;
	display:block;
	width:970px}
#middle_main{width:970px}
#index_info{
	display:block;
	float:left;
	width:700px;
	height:188px;
	background: url(../images/bg_%20index_info.png) no-repeat}
#sport_box{
	display:block;
	float: right;
	width:233px;
	height:135px;
	padding:53px 0 0 37px;
	background:url(../images/bg_sportbox_cn.jpg) no-repeat}
.subsport{
	display:block;
	float:left;
	width:61px;
	margin-right:10px;
	font-size:0.9em;
	color:#FFF;
	text-align:center}
.spot_1 a{
	display: block;
	width:61px;
	height:58px;
	background:url(../images/btn_faq.png);
	text-indent:-9999px;
	margin-bottom:5px}
.spot_1 a:hover{
	display: block;
	width:61px;
	height:58px;
	background:url(../images/btn_faq_hover.png);
	text-indent:-9999px;
	margin-bottom:5px}
.spot_2 a{
	display: block;
	width:61px;
	height:58px;
	background:url(../images/btn_goble.png);
	text-indent:-9999px;
	margin-bottom:5px}
.spot_2 a:hover{
	display: block;
	width:61px;
	height:58px;
	background:url(../images/btn_goble_hover.png);
	text-indent:-9999px;
	margin-bottom:5px}
.spot_3 a{
	display: block;
	width:61px;
	height:58px;
	background:url(../images/btn_box.png);
	text-indent:-9999px;
	margin-bottom:5px}
.spot_3 a:hover{
	display: block;
	width:61px;
	height:58px;
	background:url(../images/btn_box_hover.png);
	text-indent:-9999px;
	margin-bottom:5px}			
#index_news{
	display:block;
	float:left;
	width:335px;
	height:91px;
	padding:35px 0 0 15px
	/*margin:35px 0 0 15px*/}
.index_newslist{ width:95%; margin:0 auto}
.index_newslist td{
	padding:2px;
	border-bottom:1px dotted #FFF;
	font-size:0.8em;
	color:#FFF}
.index_newslist td img{ vertical-align: middle; padding:3px}	
.index_newslist a:link,a:visited{text-decoration:none; color:#FFF}
.index_newslist a:hover {text-decoration:underline; color:#3FC}	
.td_date{
	width:25%;
	text-align: right}
.td_date_2{
	width:15%}	
.bartitle_1 a{
	display:block;
	background:url(../images/title_bar_cn_1.png) no-repeat;
	width:330px;
	height:15px;
	text-indent:-9999px;
	margin-bottom:3px}
.bartitle_2 a{
	display:block;
	background:url(../images/title_bar_cn_2.png) no-repeat;
	width:303px;
	height:15px;
	text-indent:-9999px;
	margin-bottom:3px}	
#index_product{
	display:block;
	float:right;
	width:315px;
	height:109px;
	padding:35px 15px 0 20px
	/*margin:35px 15px 0 0*/
	}
.index_productlist{ width:303px}	
#slides{
	display:block;
	width:285px;
	height:115px}
.subslid{
	 display:block;
	width:265px;
	height:85px;
	padding:20px 10px 0 10px}
.subslid p{
	font-size:0.8em;
	line-height:16px;
	color:#FFF}	
.subslid img{
	float:left; margin-right:10px}
.slidtitle {
	font-size:1em;
	font-weight:bold;
	padding-bottom:5px}
.subslid a:link {
	text-decoration:none; 
	color: #FFF
	}
.subslid a:visited {
	text-decoration:none; 
	color: #FFF
	}
.subslid a:hover {
	text-decoration:none; 
	color:#3FC}	
.jFlowPrev{ cursor:pointer}
.jFlowNext{ cursor:pointer}

/*===================  內頁區塊 ======================*/
#banner{
	display:block;
	width:970px;
	height:274px;
	text-indent:-9999px;
	background:url(../images/banner.jpg) no-repeat}
#c_middle_main{
	display:block;
	width:970px;
	background:url(../images/bg_contentpage.png) no-repeat #FFF}
#content_left{
	display:block;
	float:left;
	width:221px}
#content_right{
	display:block;
	float:right;
	width:749px;
	background:url(../images/bg_content_right.png) no-repeat}
#content_menu{
	display:block;
	width:221px;
	margin-top:5px}
#content_menu ul{
	width:181px;
	border-top:2px solid #69a4ce;
	border-bottom:2px solid #69a4ce;
	margin:0 auto 10px auto}
#content_menu li{
	border-bottom:1px solid #69a4ce;
	padding:5px 0}
#content_menu li ul{
	width:181px;
	border: none;
	margin:0;
	padding:0}	
#content_menu li li{
	border: none;
	background:url(../images/pot_blue.gif) no-repeat;
	background-position:10px 12px;
	/*border-bottom: 1px dotted #B5CEE1;*/
	padding:5px 0 5px 15px}  	
#content_menu li a:link {
	text-decoration:none; color: #69a4ce; padding-left:10px}
#content_menu li a:visited {
	text-decoration:none; color: #69a4ce; padding-left:10px}
#content_menu li a:hover {
	text-decoration:none; color:#F60; padding-left:10px}
#content_menu li .nowin{
	display:block;
	background: url(../images/bg_menu_in.png);
	width:190px;
	height:22px;
	padding-top:5px;
	color:#FFF}
#content_menu li .nowin a:link {text-decoration:none; color:#FFF; padding-left:10px}
#content_menu li .nowin a:visited {text-decoration:none; color:#FFF; padding-left:10px}
.menu_title_1{
	display:block;
	width:221px;
	height:74px;
	background:url(../images/menu_title_cn_1.png) no-repeat}
.menu_title_2{
	display:block;
	width:221px;
	height:74px;
	background:url(../images/menu_title_cn_2.png) no-repeat}
.menu_title_3{
	display:block;
	width:221px;
	height:74px;
	background:url(../images/menu_title_cn_3.png) no-repeat}
.menu_title_4{
	display:block;
	width:221px;
	height:74px;
	background:url(../images/menu_title_cn_4.png) no-repeat}
.menu_title_5{
	display:block;
	width:221px;
	height:74px;
	background:url(../images/menu_title_cn_5.png) no-repeat}
.menu_title_6{
	display:block;
	width:221px;
	height:74px;
	background:url(../images/menu_title_cn_6.png) no-repeat}	
#service_line{
	display:block;
	width:221px;
	height:257px;
	background:url(../images/service_line_cn.png) no-repeat}
#service_line p{ text-indent:-9999px}

/*主要文章區塊*/
#content_top{ width:749px}
#subtitle{
	display:block;
	float:left;
	width:40%;
	height:34px;
	background:url(../images/bg_content_title.png) no-repeat;
	margin-top:25px;
	padding:4px 0 0 50px}
.c_title{ font-size:1.4em;
          color:#ff9602;
		  text-indent:0;
		  line-height:30px}		
#cookie{
	display:block;
	float:right;
	width:42%;
	height:25px;
	margin-top:35px;
	padding-right:60px;
	text-align:right;
	font-size:0.75em
	}
#cookie a:link, a:visited{ text-decoration:none; color:#8f8e8e}
#cookie a:hover{ text-decoration: underline; color:#F60}
.text_nowcookie{ color:#20528d; font-weight:bold}

#content_main{
	display:block;
	position:relative;
	width:659px;
	padding: 50px 65px 20px 25px}
#content_main img{float:left; margin: 0 15px 10px 0}
#content_main p{
	font-size:0.8em;
	line-height:22px;
	margin-bottom:20px;
	padding-left:15px}
.bottom_zero{ margin-bottom: 5px; font-size:0.85em; padding-left:15px}	
#content_main ul{margin-bottom:20px}
#content_main ul li{
	list-style-image: url(../images/pot_blue.gif);
	font-size:0.8em;
	line-height:18px;
	border-bottom:1px dotted #09F;
	margin-left:35px;
	margin-right:30px;
	padding:1px 0
	}
#content_main ol{ margin-bottom:20px}
#content_main ol li{
	list-style:decimal;
	font-size:0.8em;
	line-height:18px;
	border-bottom:1px dotted #09F;
	margin-left:35px;
	margin-right:30px;
	padding:2px 0}
#content_main a:link{ text-decoration:none; color:#0697CC}
#content_main a:visited{ text-decoration:none; color:#BFBFBF}
#content_main a:hover{ text-decoration: underline; color:#F60}

/*最新消息*/
.my_table{ border-bottom:4px double #0077B5}
.my_table th{
	background:#0077B5;
	font-size:0.8em;
	color:#FFF;
	padding:5px 0} 
.my_table td{
	padding:5px;
	border-bottom:1px dashed #0077B5;
	font-size:0.8em;
	text-align:center}
.my_table .apap{ text-align:left}
.my_table .tdgray{ background:#EFEFEF}
.my_table a:link{ text-decoration:none; color:#8f8e8e}
.my_table a:visited{ text-decoration:none; color:#CECCA6}
.my_table a:hover{ text-decoration: underline; color:#F60}
.my_table .td_item{ width:7%}
.news_title{ 
     display:block;
	 width:85%;
	 float:left}
.news_date{
	 display:block;
	 width:12%;
	 float: right;
	 padding-right:15px}
.news_date p{
	text-align:right;
	padding:0}
.down_btn{ text-align:right}

.my_table_2{
	margin:5px 0;
	border-collapse: separate;
	border-spacing: 1px;
	border:1px solid #C9C9C9}
.my_table_2 th{
	background:#0077B5;
	font-size:1em;
	color:#FFF;
	padding:3px;
	border-spacing: 1px}
.my_table_2 td{
	padding:3px;
	text-align:center;
	font-size:1em;
    border:1px solid #C9C9C9
	}
.my_table_3{
	width:90%;
	margin:5px 0 5px 40px;
	border-collapse: separate;
	border-spacing: 1px;
	border:1px solid #C9C9C9}
.my_table_3 th{
	background:#0077B5;
	font-size:0.8em;
	color:#FFF;
	padding:3px;
	border-spacing: 1px}
.my_table_3 td{
	padding:3px;
	text-align:center;
	font-size:0.8em;
    border:1px solid #C9C9C9;
	vertical-align:middle
	}
.my_table_3 .left_text{ text-align:left; padding-left:10px}
.my_table_3 .right_text{ text-align:right; padding-right:10px}
.my_table_3 .td_item{ width:15%}
.my_table_3 .td_job{ width:30%}
/*----------------------------- 頁碼 -------------------------------*/
.tune_page{
	font-size:0.8em;}
.tune_page .pageno{ width:79%}
.tune_page .pageno2{width:21%}
.scott {
	padding: 3px; 
	margin: 3px;
	text-align:left
}
.scott a {
	border:#0077B5 1px solid; 
	padding:2px 5px;	
	color: #fff;
	margin-right:2px;
	text-decoration:none
}
.scott a:hover {
	border: #0077B5 1px solid; 	
	color: #FFF;
	background-color: #0077B5
}
.scott a:active {
	border: #0077B5 1px solid;	
	color: #ffffff;	
	background-color: #0077B5
}
.scott span.current {
	border: #0077B5 1px solid;
	padding:2px 5px;
	margin-right:2px;
	background-color:#0077B5;
	font-weight:bold;
	color: #FFF;
}
.scott span.disabled {
	border: #0077B5 1px solid; 
	padding:2px 5px;
	margin-right:2px;
    color: #ccc
}
/*產品資訊*/
.product_img{
	float:left;
	padding-right:60px}
/*頁籤*/
#product_tab{
	display:block;
	width:632px;
	margin:0 auto}
#product_tab #tab_head{
	display:block;
	width:632px;
	height:34px;
	background: url(../images/bg_tab_top.png) no-repeat;
	padding-bottom:10px}
#product_tab #tab_head ul{ list-style: none}
#product_tab #tab_head li{
	 float:left; 
	 list-style-image:none; 
	 background:none;
	 border: none;
	 margin:0; 
	 padding:0}
#tab_head li a.active{
	display:block;
	width:131px;
	height:40px;
	background:url(../images/tab_on.png) no-repeat;
	padding-top:5px ;
	margin-top:4px;
	margin-right:3px;
	font-size:0.9em;
	text-align:center;
	color:#FFF;
	cursor:pointer}
#tab_head li a.inactive{
	display:block;
	width:131px;
	height:40px;
	background:url(../images/tab_off.png) no-repeat;
	padding-top:5px;
	margin-top:4px;
	margin-right:3px;
	font-size:0.9em;
	text-align:center;
	color:#56647a;
	cursor:pointer}
#tab_head li a:link{text-decoration:none}
#tab_head li a:visited{text-decoration:none}	
#tab_head li a:hover {text-decoration:none; font-weight:bold}

#tab_main{
	display:block;
	width:632px;
	background:url(../images/bg_tab_middle.png)}
#tab_main img{ float:none}
#tab_main ul{padding-bottom:10px; margin-bottom:0}
#tab_main li{}
.layer{
	display:block;
	padding:10px 20px 0 20px}
.tag_on{ display:block}
.tag_off{ display:none}
#tab_foot{
	display:block;
	width:632px;
	height:19px;
	background: url(../images/bg_tab_down.png)}
	
/*google map 設定*/
#elmomap{
	display:block;
	width:100%;
	height:1000px;
	background: url(../images/bg_logoicon.png)}
#mymap{
	width:450px; 
	height:450px; 
	margin:15px auto 0 auto; 
	border:1px solid #30A579}

/*產品支援*/
.inquiry_box{
	width:95%;
	margin-left:25px}
.inquiry_box td{
	padding:7px;
	border-bottom:1px dotted #CDCDCD}
.inquiry_box .inquiry_title{ 
    width:30%; 
	text-align:right; 
	padding-right:10px;
	color:#3A7BBC;
	vertical-align:middle}
.text_area_1{
	width:200px;
	border:1px solid #8CC5FF;
	padding:3px}
.text_area_2{
	width:300px;
	border:1px solid #8CC5FF;
	padding:3px}
#downbtn{
	display:block;
	width:95%;
	margin:10px auto;
	text-align:center}
#downbtn_2{
	display:block;
	padding:10px;
	margin-bottom:10px;
	text-align:right}	
.notice_text{
	font-size:0.7em;
	color:#F30}
	
/*=================== 版權列 ======================*/
#foot{
	clear:both;
	display:block;
	width:930px;
	height:64px;
	background:url(../images/bg_foot.png) no-repeat;
	padding:0 20px}
#foot_logo a{
	display:block;
	float:left;
	width:170px;
	height:64px;
	background:url(../images/foot_logo_cn.png) no-repeat;
	text-indent:-9999px}
#foot_info{
	float:right;
	display:block;
	width:745px;
	height:59px;
	padding:5px 0 0 15px}
#foot_info p{
	text-align:left;
	font-size:0.7em;}
#foot_info	a:link, a:visited{text-decoration:none; color:#495d6b}
#foot_info  a:hover {text-decoration:underline; color:#F60}

/*--- 內頁版權列 ---*/
#c_foot{
	clear:both;
	display:block;
	width:940px;
	height:64px;
	background: url(../images/bg_cfoot.png) no-repeat;
	padding:0 15px}
#c_foot_logo a{
	display:block;
	float:left;
	width:178px;
	height:64px;
	background:url(../images/cfoot_logo_cn.png) no-repeat;
	text-indent:-9999px}
	
/*FAQ*/
#content_main #faqbar{
	display:block;
	width:90%;
	margin:10px auto}
#content_main #faqbar ul{ margin:0; padding:0}
#content_main #faqbar li{
	list-style-image:none;
	background:none;
	text-indent:-22px;
	margin:0 0 0 20px;
	padding:10px 0 0 0}
#content_main #faqbar li ul{ 
      margin:-20px 10px 10px 10px; 
	  padding:0 20px;
	  display:block;
	  background:#CEEAF9}
#content_main #faqbar li li{
	margin:0;
	padding:5px 15px;
	border-bottom:none;
	text-indent:0;
	font-size:1em}
.widget-title{ cursor:pointer}

/*網站地圖*/
.map{
	display:block;
	width:615px;
	margin:0 auto 10px auto}
.map_head{
	display:block;
	width:615px;
	height:41px}
.map_head h4{ display:none}
.map_title_1{background:url(../images/map_title_cn_01.png) no-repeat}
.map_title_2{background:url(../images/map_title_cn_02.png) no-repeat}
.map_title_3{background:url(../images/map_title_cn_03.png) no-repeat}
.map_title_4{background:url(../images/map_title_cn_04.png) no-repeat}
.map_title_5{background:url(../images/map_title_cn_05.png) no-repeat}
.map_mid{
	display:block;
	width:505px;
	height:auto;
	background:url(../images/map_mid.png);
	padding:15px 50px 10px 60px;
	}
#content_main .map_mid ul{ margin:0; padding:0; list-style:none;}
#content_main .map_mid li{
	margin:0;
	padding:3px 0;
	list-style-image:none;
	background:none;
	font-size:1em;
	}
#content_main .map li li{
	margin:0;
	padding:10px 0 10px 20px;
	list-style-image:none;
	background:none;
	border-bottom:none;
	font-size:1em}
#content_main .map_mid li a:link{text-decoration:none; color:#09427B}
#content_main .map_mid li a:visited{text-decoration:none; color:#09427B}	
#content_main .map_mid li a:hover {text-decoration:none; color:#FFF}	
.map_down{
	display:block;
	width:615px;
	height:26px;
	background:url(../images/map_down.png)}	

/*按鈕*/
input.btn_blue{background-image: url(../images/btn_blue.png);width:84px;height:28px;font-size:0.8em; color:#FFFFFF;border:0px;cursor: pointer;}
input.btn_blue2{
	background:url(../images/btn_blue2.jpg);
	width:90px;
	height:28px;
	font-size:0.8em;
	color:#105F9E;
	border:0;
	cursor: pointer}
input.btn_download{
	background:url(../images/btn_download_cn.png);
	width:102px;
	height:31px;
	text-indent:-9999px;
    overflow:hidden;
	border:0;
	cursor: pointer;
	padding:0 0 0 102px}
input.btn_Inquiry{
	background:url(../images/btn_inquiry_cn.png);
	width:102px;
	height:31px;
	text-indent:-9999px;
    overflow:hidden;
	border:0;
	cursor: pointer;
	padding:0 0 0 102px;
	}
	